<?
if (!function_exists('htmlspecialcharsbx')) {
 function htmlspecialcharsbx($string, $flags=ENT_COMPAT) {
  return htmlspecialchars($string, $flags, (defined('BX_UTF')? 'UTF-8' : 'ISO-8859-1'));
 }
}
global $DBType;
$fp1 = $_SERVER["DOCUMENT_ROOT"]."/bitrix/modules/directoriya.modulcreator/classes/general/modulcreator.php";
if(file_exists($fp1)){
    require_once($fp1);
}
$fp2 = $_SERVER["DOCUMENT_ROOT"]."/bitrix/modules/directoriya.modulcreator/classes/".$DBType."/modulcreator.php";
if(file_exists($fp2)){
 require_once($fp2);
}
?>